LEDTail
=======

A project to make the ultimate light up tail!
Project Home Page: <a href="http://www.princesspiresearch.com/arduino.html">Princess Pi's LEDTail for Arduino</a>
Research Home Page: <a href="http://www.princesspiresearch.com/">Princess Pi's Magical Castle!</a>